> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Event Triggered Campaign

> Fetches Event Triggered Campaign



## OpenAPI

````yaml /api-reference/push-openapi.json get /prod/event-campaign/{id}
openapi: 3.1.0
info:
  title: push-notifications
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
tags:
  - name: One-Off Notifications
    description: Send individual push notifications
  - name: Welcome Notifications
    description: Welcome notification campaigns
  - name: Triggered Campaigns
    description: Event-triggered push notification campaigns
  - name: RSS Campaigns
    description: RSS feed-based push notification campaigns
  - name: Manual Campaigns
    description: Manually created push notification campaigns
  - name: API Campaigns
    description: API-triggered push notification campaigns
paths:
  /prod/event-campaign/{id}:
    get:
      tags:
        - Triggered Campaigns
      summary: Get Event Triggered Campaign
      description: Fetches Event Triggered Campaign
      operationId: get-event-campaign-1
      parameters:
        - name: id
          in: path
          description: Campaign ID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    id: 819
                    uid: 76cedd11b19e
                    idSite: 179
                    name: 'Sample Triggered Notification # 1:  Abandoned Cart'
                    title: ''
                    body: ''
                    link: ''
                    customIcon: >-
                      https://s3.amazonaws.com/siteicons.aimtell.com/icon_40_1443032714..jpg
                    delay: 0
                    eventCategory: cart
                    eventAction: abandoned
                    eventLabel: ''
                    conversion_trigger: null
                    collapse_key: null
                    createdAt: '2016-10-24 23:26:06'
                    updatedAt: '2017-02-18 01:11:34'
                    status: 1
                    bounced: null
                    campaign_results:
                      sent: 0
                      delivered: 0
                      bounced: 0
                      clicked: 0
                      conversions: 0
        '401':
          description: '401'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: Invalid token.
                    error_code: 71831
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````